BODY {
    background:#000000 url("images-v9/canaltrans-fnd.jpg") repeat-y center top;
    margin:0 0 0 0px; padding: 0 0 0 0px;
}

.Arial00 {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt}

.Arial0 {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

.Arial1 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}

.Arial2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

.Arial2-2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt}

.Arial3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt}

.Arial4 {  font-family: Arial, Helvetica, sans-serif; font-size: 15pt}

.Arial5 {  font-family: Arial, Helvetica, sans-serif; font-size: 19pt}

.verdana1 {  font-family: Verdana; font-size: 11px }

.verdana2 {  font-family: Verdana; font-size: 13px }

.verdana3 {  font-family: Verdana; font-size: 16px }

.verdana4 {  font-family: Verdana; font-size: 20px }

.verdana5 {  font-family: Verdana; font-size: 25px }

.verdana6 {  font-family: Verdana; font-size: 33px }

.Trebuchet2 {  font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt}

.Trebuchet3 {  font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif; font-size: 13pt}

/* TEXTOS */
.tx3 {  margin-left: 12px; margin-right: 12px; margin-top: 3px; margin-bottom: 3px; font-family: Verdana,sans-serif; font-size: 11px; color: #D5DEE1; background: transparent; font-weight: normal; text-decoration: none; text-align: left}
.tx1 {  margin-left: 12px; margin-right: 12px; margin-top: 3px; margin-bottom: 3px; font-family: Verdana,sans-serif; font-size: 11px; color: #000000; background: transparent; font-weight: normal; text-decoration: none; text-align: left}
.sub-tit-b {  margin-left: 0px; margin-right: 0px; margin-top: 10px; margin-bottom: 5px; font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif; font-size: 11pt; color: #273636; background: transparent; font-weight: bold; text-decoration: none; text-align: left}


/* LINKS */
.not1:link { COLOR: #485055; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; TEXT-DECORATION: none}
.not1:visited { COLOR: #485055; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; TEXT-DECORATION: none}
.not1:hover { COLOR: #FF0000; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; TEXT-DECORATION: underline}

.not-fut-1:link { COLOR: #FF0000; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; TEXT-DECORATION: none}
.not-fut-1:visited { COLOR: #FF0000; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; TEXT-DECORATION: none}
.not-fut-1:hover { COLOR: #FFFFFF; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; TEXT-DECORATION: underline}

.lk-artc:link { COLOR: #273636; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; TEXT-DECORATION: none}
.lk-artc:visited { COLOR: #273636; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; TEXT-DECORATION: none}
.lk-artc:hover { COLOR: #000000; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; TEXT-DECORATION: underline}

.apartado:link, .apartado:visited, .apartado:active  {	  margin:0 0 0 0px; padding: 5 5 0 0px; display: block; color : #FFFFFF; font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: normal; text-decoration: none; }
a:hover.apartado  {	 display: block;	color : #FF0000;}

.tit-cr:link, .tit-cr:visited, .tit-cr:active  {	  margin:0 0 0 0px; padding: 0 0 0 0px; display: block; color : #98C0CB; font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif; font-size: 15pt; font-weight: normal; text-decoration: none; }
a:hover.tit-cr  {	 display: block;	color : #FFFFFF;}

.ecdqemsd8:link { COLOR: #FFFFFF; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 11pt; TEXT-DECORATION: none}
.ecdqemsd8:visited { COLOR: #FFFFFF; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 11pt; TEXT-DECORATION: none}
.ecdqemsd8:hover { COLOR: #FF0000; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 11pt; TEXT-DECORATION: none}

.ecdqemsd3:link { COLOR: #CAECE9; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; TEXT-DECORATION: none}
.ecdqemsd3:visited { COLOR: #CAECE9; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; TEXT-DECORATION: none}
.ecdqemsd3:hover { COLOR: #D9EFFF; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; TEXT-DECORATION: underline}

.ecdqemsd4:link { font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif; font-size: 13pt; color: #FFFFFF; background: transparent; text-decoration: none}
.ecdqemsd4:visited { font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif; font-size: 13pt; color: #FFFFFF; background: transparent; text-decoration: none}
.ecdqemsd4:hover { font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif; font-size: 13pt; color: #FF0000; background: transparent; TEXT-DECORATION: none}

.ecdqemsd-nmu:link { COLOR: #CAECE9; background: transparent; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none}
.ecdqemsd-nmu:visited { COLOR: #CAECE9; background: transparent; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none}
.ecdqemsd-nmu:hover { COLOR: #FFFFFF; background: transparent; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none}

.seccion:link { COLOR: #FFFFFF; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; TEXT-DECORATION: none}
.seccion:visited { COLOR: #FFFFFF; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; TEXT-DECORATION: none}
.seccion:hover { COLOR: #FFFFFF; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; TEXT-DECORATION: underline}

.sub1:link { COLOR: #C0C0C0; background: transparent; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none}
.sub1:visited { COLOR: #C0C0C0; background: transparent; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none}
.sub1:hover { COLOR: #CAECE9; background: transparent; font-family: Verdana; font-size: 11px; TEXT-DECORATION: underline}

.mnu-osc:link { COLOR: #6B757B; background: transparent; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none}
.mnu-osc:visited { COLOR: #6B757B; background: transparent; font-family: Verdana; font-size: 11px; TEXT-DECORATION: none}
.mnu-osc:hover { COLOR: #FF0000; background: transparent; font-family: Verdana; font-size: 11px; TEXT-DECORATION: underline}

/* FONDOS TABLAS */
.fnd-sup { background-image: url("images-v9/fnd-sup-2.jpg"); background-repeat: repeat-x; background-position: 0% top; }
.fd-sd { background: #5C6069; background-image: url("images-v9/fnd-sup-cab.jpg"); background-repeat: repeat-x; background-position: 0% top;}
.fd-not-1 { background-image: url("images-v9/not-sup1.jpg"); background-repeat: repeat-x; background-position: 100% top; }
.fd-not-2 { background-image: url("images-v9/not-sup2.jpg"); background-repeat: repeat-x; background-position: 100% top; }
.fd-not-2-2 { background-image: url("images-v8/ind/not-sup2-2.jpg"); background-repeat: repeat-x; background-position: 100% top; }
.caja-sup { background-image: url("images-v8/ind/sup-caja.gif"); background-repeat: repeat-x; }
.fd-ca1 { background-image: url("images-v9/fd-ca1.jpg"); background-repeat: repeat-x; background-position: 50% top; }
.fnd-caja-p { background-image: url("images-v9/fnd-caja-p.jpg"); background-repeat: no-repeat; background-position: 0% bottom; }
.fnd-artc-1 { background: #CFD6E6; background-image: url("images-v9/fnd-artc-1.jpg"); background-repeat: repeat-x; background-position: 50% top; }
.fnd-ft { background: #CFD6E6; background-image: url("images-v9/fnd-ft.gif"); background-repeat: repeat-x; background-position: 0% top; }
.fnd-ft-2 { background: #CFD6E6; background-image: url("images-v9/fnd-ft-2.gif"); background-repeat: repeat-x; background-position: 0% bottom; }
.fnd-ft-3 { background: #CFD6E6; background-image: url("images-v9/fnd-ft-3.gif"); background-repeat: repeat-x; background-position: 0% bottom; }
.caja-roja-tit { background-image: url("images-v9/fnd-p-r.gif"); background-repeat: no-repeat; background-position: 50% bottom; }
.caja-b-b { background: #000000; background-image: url("images-v9/caja-b-b-md.jpg"); background-repeat: repeat-y; background-position: 50% top; }
.caja-b-b-sup { background: #000000; background-image: url("images-v9/caja-b-b-sup.jpg"); background-repeat: no-repeat; background-position: 50% bottom; }
.caja-b-b-inf { background: #000000; background-image: url("images-v9/caja-b-b-inf.jpg"); background-repeat: no-repeat; background-position: 50% top; }
.caja-2 { background: #636460; background-image: url("images-v9/fnd-caja-2.jpg"); background-repeat: no-repeat; background-position: 100% top; }
.caja-2-sup { background: #636460; background-image: url("images-v9/fnd-caja-2-sup.jpg"); background-repeat: repeat-y; background-position: 100% top; }
.cd-sup { background: #000000; background-image: url("images-v9/cd-sup.jpg"); background-repeat: no-repeat; background-position: 50% bottom; }
.cd-inf { background: #1A0001; background-image: url("images-v9/cd-inf.jpg"); background-repeat: no-repeat; background-position: 50% top; }
.ecdqemsd-pie { background: #000000; background-image: url("images-v9/ecdqemsd-pie.jpg"); background-repeat: no-repeat; background-position: 50% top; }
.fnd-musica { background: #000000; background-image: url("images-v9/fnd-musica.jpg"); background-repeat: no-repeat; background-position: 100% top; }
.fnd-bar { background: #000000; background-image: url("images-v9/fnd-bar.jpg"); background-repeat: no-repeat; background-position: 0% top; }
.fnd-hinchada { background: #000000; background-image: url("images-v9/fnd-hinchada.jpg"); background-repeat: no-repeat; background-position: 50% top; }
.fnd-not-fut-ind { background: #1F2123; background-image: url("images-v9/fnd-not-fut-ind.jpg"); background-repeat: repeat-x; background-position: 0% top; }
.fnd-not-fut-ind-2 { background: #1F2123; background-image: url("images-v9/fnd-not-fut-ind.jpg"); background-repeat: repeat-x; background-position: 0% 60%; }
.fnd-pie { background: #000000; background-image: url("images-v9/fnd-trans-pie.jpg"); background-repeat: no-repeat; background-position: 0% top; }

/* IMAGENES */
.i-1 { border-width: 4px; border-style: solid; border-color: #3C4246; background: #434A50; COLOR: #434A50; padding: 0 }
.i-2 { border-width: 2px; border-style: solid; border-color: #FF0000; background: #434A50; COLOR: #434A50; padding: 0 }


/* formularios */
.cmp1 {font-size:9px;color:#4E565C;width:250px;height:18px;background:url("images/form-b-001.gif");border-width: 1px;border-style: solid; border-color: #6B757B; }
.enviar {font-size:9px;color:#4E565C;width:100px;height:18px;background:url("images/form-b-001.gif");border-width: 1px;border-style: solid; border-color: #6B757B;}

.paises {font-family: Verdana; font-size: 11px; color: #D5DEE1; border-style: none; ; border-color: #434A50; border-width: 0 0 0 0; background: #434A50; }
.clientes {font-size:9px;color:#4E565C;width:80px;height:15px;background:url("images/form-b-001.gif");border-width: 1px;border-style: solid; border-color: #6B757B; }
.entrar {font-size:9px;color:#4E565C;width:50px;height:15px;background:url("images/form-b-001.gif");border-width: 1px;border-style: solid; border-color: #6B757B;}